Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 16:24:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc heena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  heena Bot:  Hi Heena ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501426096            07:47 PM, 14th Jun                     heena                    Ok           07:48 PM, 14th Jun                     heena                    order no. 9664156970           07:48 PM, 14th Jun                     heena                    Hi           07:49 PM, 14th Jun                   Hamza                   Hi Heena,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           07:52 PM, 14th Jun                     heena                    order no. 9664156970           07:53 PM, 14th Jun                     heena                    I had placed return request on 28th may but no one collected items. Then i spoke to one lady farah from customer care 2 days ago and she cancelled my return to create renew for this order. But later she informed system is down. Since 2 days i am calling but no one really helped and its still not showing my items in return window.  PLEASE HELP ME TO GET MY MONEY  complaint no. 2667767 Of 5 items to be collected and returned in order. Additional item is to be added for this return is embroidered dot shirt with Peter pan collar and bishop sleeves worth 38aed   Total 6 items for return, 5 items as per complaint number of and 1items as oer above mentioned,           07:54 PM, 14th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:57 PM, 14th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:59 PM, 14th Jun                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 60.62+55.95+45.7) on (4/6/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           07:59 PM, 14th Jun                     heena                    What i am saying i placed mire return requests           07:59 PM, 14th Jun                     heena                    But the customer lady cancelled and told me we will renew           08:00 PM, 14th Jun                     heena                    I had placed return request on 28th may but no one collected items. Then i spoke to one lady farah from customer care 2 days ago and she cancelled my return to create renew for this order. But later she informed system is down. Since 2 days i am calling but no one really helped and its still not showing my items in return window.  PLEASE HELP ME TO GET MY MONEY  complaint no. 2667767 Of 5 items to be collected and returned in order. Additional item is to be added for this return is embroidered dot shirt with Peter pan collar and bishop sleeves worth 38aed   Total 6 items for return, 5 items as per complaint number of and 1items as oer above mentioned,           08:00 PM, 14th Jun                     heena                    Please read this           08:00 PM, 14th Jun                     heena                    These are another 6 items which needs to be refunded           08:01 PM, 14th Jun                     heena                    And collected           08:01 PM, 14th Jun                     heena                    Complaint no. 2667767           08:01 PM, 14th Jun                     heena                    5 items from this complaint no.           08:01 PM, 14th Jun                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           08:08 PM, 14th Jun                     heena                    Hello           08:09 PM, 14th Jun                     heena                    Order no. 9664156970           08:09 PM, 14th Jun                     heena                             08:10 PM, 14th Jun                     heena                    The one return requested           08:11 PM, 14th Jun                     heena                             08:12 PM, 14th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:12 PM, 14th Jun                     heena                             08:12 PM, 14th Jun                     heena                             08:12 PM, 14th Jun                   Hamza                   How many items?           08:13 PM, 14th Jun                     heena                    5 items shown here           08:13 PM, 14th Jun                     heena                    And 1 more i want to add its 38 dhm           08:13 PM, 14th Jun                     heena                    Embroidered dot shirt with oeter pan collar and bishop sleeves           08:14 PM, 14th Jun                     heena                    This is additional 1 item along with the 5 return items which is shown in images as return requested           08:14 PM, 14th Jun                     heena                    These were not collected so i need my refund           08:15 PM, 14th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:16 PM, 14th Jun                     heena                    Its been 1 week           08:18 PM, 14th Jun                     heena                    I spoke to manager also she also didnot do anything           08:18 PM, 14th Jun                     heena                    Till now nothing is solved           08:18 PM, 14th Jun                     heena                    What is the issue           08:18 PM, 14th Jun                     heena                    Why the customer lady cancelled my return requests if she could not renew it           08:18 PM, 14th Jun                     heena                    Please give me complaint no. For 6 items u placed return request           08:19 PM, 14th Jun                     heena                    I have sent emails as well but no response           08:19 PM, 14th Jun                   Hamza                   We will do our best to fix it asap           08:20 PM, 14th Jun                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           08:20 PM, 14th Jun                   Hamza                   Is there anything else I can help you?            08:21 PM, 14th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:24 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2715184